<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.motorola.callinganimations">
        <permission name="android.permission.CONTROL_INCALL_EXPERIENCE"/>
        <permission name="android.permission.MODIFY_PHONE_STATE"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.START_FOREGROUND_SERVICES_FROM_BACKGROUND"/>
    </privapp-permissions>
</permissions>
